.BodyFont {
  font-size: 14px;
  font-family: 'open_sanssemibold';
  color: #070707;
  line-height: 25px;
}
.BreadcrumbsFont {
  font-weight: normal;
  font-size: 15px;
  font-family: 'open_sanslight';
  color: #000;
}
.RoundedCornersAll {
  -webkit-border-radius: 8px;
  /* for safari */
  -moz-border-raidus: 8px;
  /* for firefox < 4 */
  border-radius: 8px;
  /* for all other that support it */
}
.RoundedCornersAllThin {
  -webkit-border-radius: 5px;
  /* for safari */
  -moz-border-raidus: 5px;
  /* for firefox < 4 */
  border-radius: 5px;
  /* for all other that support it */
}
.RoundedCornersTop {
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  -mox-border-top-left-radius: 8px;
  -mox-border-top-right-radius: 8px;
}
.RoundedCornersTopThin {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -mox-border-top-left-radius: 5px;
  -mox-border-top-right-radius: 5px;
}
.RoundedCornersBottom {
  -webkit-border-bottom-left-radius: 8px;
  /* for all other that support it */
  -webkit-border-bottom-right-radius: 8px;
  /* for all other that support it */
  -moz-border-bottom-left-radius: 8px;
  /* for all other that support it */
  -moz-border-bottom-right-radius: 8px;
  /* for all other that support it */
  border-bottom-left-radius: 8px;
  /* for all other that support it */
  border-bottom-right-radius: 8px;
  /* for all other that support it */
}
.RoundedCornersBottomThin {
  -webkit-border-bottom-left-radius: 5px;
  /* for all other that support it */
  -webkit-border-bottom-right-radius: 5px;
  /* for all other that support it */
  -moz-border-bottom-left-radius: 5px;
  /* for all other that support it */
  -moz-border-bottom-right-radius: 5px;
  /* for all other that support it */
  border-bottom-left-radius: 5px;
  /* for all other that support it */
  border-bottom-right-radius: 5px;
  /* for all other that support it */
}
.siteGrandCanyon.Mobile .pageHeaderImage {
  background-position-y: 60px;
}
.siteGrandCanyon .mobileFooter {
  background: #ded5c8;
}
.siteGrandCanyon #Mobile {
  position: fixed;
  width: 100%;
  border-bottom: none;
  z-index: 100;
}
.siteGrandCanyon #Mobile #classWrapper {
  width: 100%;
  height: 63px;
  overflow: hidden;
  background: url("/cassette.axd/file/img/GrandCanyonAltHeader-f41baab6078a56cb346c2101523db43ab5d536a8.jpg") repeat scroll center top transparent !important;
}
.siteGrandCanyon #Mobile #classWrapper #mobileLogo {
  width: 135px;
  overflow: hidden;
}
.siteGrandCanyon #Mobile #MobileNav {
  position: absolute;
  width: 100%;
  z-index: 10000;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.7);
}
.siteGrandCanyon #Mobile #MobileNav .wrapper {
  padding: 0 25px;
}
.siteGrandCanyon #Mobile #MobileNav .wrapper .caret {
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top-width: 0;
  border-bottom: 10px solid #da4f36;
  margin-top: -20px;
  margin-left: 0px;
  float: left;
}
.siteGrandCanyon #Mobile #MobileNav ul {
  background-color: #ded5c8;
  color: #3d3a39;
}
.siteGrandCanyon #Mobile #MobileNav ul li {
  line-height: 25px;
}
.siteGrandCanyon #Mobile #MobileNav ul li a {
  color: #3d3a39;
  text-align: center;
  font-family: 'open_sansregular';
}
.siteGrandCanyon #Mobile #MobileNav ul li hr {
  border-top: none;
  border-bottom: 2px solid #ede8e1;
  margin: 8px 0 0;
}
.siteGrandCanyon #Mobile #MobileNav ul li ul {
  background-color: #ded5c8;
}
.siteGrandCanyon #Mobile #MobileNav ul li ul li a {
  color: #3d3a39;
}
.siteGrandCanyon #Mobile #MobileNav ul li .chevron {
  margin-top: 3px;
  background-image: url(/cassette.axd/file/img/mobileGrandCanyonChevron-aca137da89e501e9b98f946ef3507b1c359d8044.png);
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
}
.siteGrandCanyon #Mobile #MobileNav ul li.topSubNav > .wrapper a {
  color: #262322;
  text-transform: uppercase;
  font-weight: bold;
}
.siteGrandCanyon #Mobile #MobileNav ul li.topSubNav.active .wrapper .chevron {
  background-image: url(/cassette.axd/file/img/mobileGrandCanyonChevronUp-c9f45e9314b55a1a53b26aa34ee0ea319cb7e768.png);
}
.siteGrandCanyon #Mobile #MobileNav ul li.topSubNav.active .mobileSubNav.active li .chevron {
  background-image: url(/cassette.axd/file/img/mobileGrandCanyonChevron-aca137da89e501e9b98f946ef3507b1c359d8044.png);
}
.siteGrandCanyon #Mobile #MobileNav ul li.topSubNav.active .mobileSubNav.active li.active .chevron {
  background-image: url(/cassette.axd/file/img/mobileGrandCanyonChevron-aca137da89e501e9b98f946ef3507b1c359d8044.png);
}
.siteGrandCanyon #Mobile #MobileNav ul li:last-child {
  padding-bottom: 8px;
}
.siteGrandCanyon .mobilecontainer .InteractiveMapContainer #PrintContainer {
  position: inherit;
  right: 0px;
  margin-top: 15px;
  text-align: left;
  margin-bottom: 10px;
}
.siteGrandCanyon .mobilecontainer .InteractiveMapContainer #PrintContainer a {
  margin-left: 0 ;
  margin-right: 15px;
}
.siteGrandCanyon .mobilecontainer .InteractiveMapContainer .popover {
  top: 10% !important;
  left: 30% !important;
}
@media (max-width: 500px) {
  .siteGrandCanyon .mobilecontainer .InteractiveMapContainer .popover {
    top: 5% !important;
    left: 5% !important;
  }
}
.siteGrandCanyon .mobilecontainer .InteractiveMapContainer .popover .arrow {
  display: none;
}
.siteGrandCanyon .mobilecontainer .InteractiveMapContainer .popover .popover-image {
  display: none;
}
.siteGrandCanyon .mobilecontainer .InteractiveMapContainer .popover .copy {
  margin-bottom: 0;
}
.siteGrandCanyon .mobilecontainer .ItineraryLanding h1,
.siteGrandCanyon .mobilecontainer .ItineraryLanding .TitleCopy {
  display: none;
}
.siteGrandCanyon .mobilecontainer .ItineraryLanding #AllItineraries .ItineraryItem {
  margin-bottom: 20px;
  width: 250px;
}
.siteGrandCanyon .mobilecontainer .ItineraryLanding #AllItineraries .ItineraryItem h4 {
  font-family: 'merriweatherheavy';
  font-size: 17px;
  color: #262322;
  text-transform: uppercase;
}
.siteGrandCanyon .mobilecontainer .ItineraryLanding #AllItineraries .ItineraryItem p {
  font-size: 13px;
}
.siteGrandCanyon .mobilecontainer .ItineraryLanding #AllItineraries .ItineraryItem a {
  color: #da4f36;
  font-family: 'open_sansextrabold';
  font-size: 15px;
  text-transform: uppercase;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails {
  width: 100%;
  margin: 0 auto;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails h1 {
  width: inherit;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails .TitleCopy {
  width: inherit;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails #ItinerarySlider {
  width: inherit;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails #ItinerarySlider #ItineraryButtons {
  width: 200px;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails #ItinerarySlider #ItineraryButtons .ItineraryButton {
  width: 100px;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails #ItinerarySlider #ItineraryButtons .ItineraryButton#ItineraryPrint {
  display: none;
}
.siteGrandCanyon .mobilecontainer #ItineraryDetails #ItineraryCopy {
  margin: 20px 10px;
}
.siteGrandCanyon .mobilecontainer #ItinerarySections {
  width: inherit;
}
.siteGrandCanyon .mobilecontainer #ItinerarySections .ItinerarySection .Items .Item .Image {
  width: 290px;
  float: none;
}
.siteGrandCanyon .mobilecontainer #ItinerarySections .ItinerarySection .Items .Item .Details {
  float: none;
  width: inherit;
  overflow: hidden;
}
.siteGrandCanyon .mobilecontainer #ItinerarySections .ItinerarySection .Items .Item .Details .Contact .Phone,
.siteGrandCanyon .mobilecontainer #ItinerarySections .ItinerarySection .Items .Item .Details .Contact .Url {
  line-height: 35px;
}
.siteGrandCanyon .mobilecontainer #ItineraryFooter {
  display: none;
}
.siteGrandCanyon.ItineraryContainer .modal {
  width: 100%;
  margin-left: 0;
  left: 0;
  padding: 5px;
}
.siteGrandCanyon #homepagewrapper img {
  display: block;
  margin: 20px auto 0px auto;
}
